html {
	background-image: url ("https://i.imgur.com/yKWm5lE.jpg");
}
body {
	background: #d3d3d3;
}
.wrapper {
	width: 960px;
	margin: 0 auto;
	font-family: verdana;
}
nav {
	background: #333;
}
nav ul {
	list-style-type: none;
	padding: 0;
}
nav a {
	text-decoration: none;
	text-align: center;
	color: #fff;
	display: block;
	padding: 10px;
}
nav a:hover {
	background-color: #555;
}
nav ul {
	display: flex;
}
nav li {
	flex: 1 1 0;
}
.flex-container {
	display: flex;
}
.banner {
	height: 280px;
	width: 960px;
	background: white;
	margin: auto;
	border-style: solid;
	border-width: medium;
}
#blocks {
	margin: 20px;
}
article {
	background: white;
	margin-bottom: 20px;
	padding: 0px;
	box-sizing: border-box;
	border-style: solid;
	border-width: medium;
	cursor: pointer !important;
}
article {
	text-align: center;
	font-size: 20px;
	margin: -6px -20px;
}
#blocks {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
article {
	flex: 0 1 32%;
}
.autexdesign {
	margin: 19px -20px;
	border-style: solid;
	border-width: medium;
}
.about {
	background: white;
	margin-bottom: 20px;
	padding: 0px;
	box-sizing: border-box;
	border-style: solid;
	border-width: medium;
	text-align: center;
	font-size: 15px;
	margin: 18px -2px;
}
.acousticsphoto {
	margin: auto;
	border-style: solid;
	border-width: medium;
}
.infotext {
	background: white;
	margin-bottom: 20px;
	padding: 20px;
	box-sizing: border-box;
	border-style: solid;
	border-width: medium;
	text-align: center;
	font-size: 20px;
	margin: 14px 0px;
}
#blockstwo {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#blockstwo {
	margin: 20px;
}
#footercontainer {
	margin: -2px;
	background: #333;
}
#footercontainer footer {
	padding: 12px 0;
	clear: both;
	text-align: center;
	line-height: 1em;
	min-height: 24px
}
footer ul {
	font-size: 0.95em;
	list-style: none;
	color: #fff;
	padding: 0;
	padding-left: 3px;
	margin: 0;
}
footer ul li {
	display: inline-block;
	border-right: 1px solid #fff;
	font-weight: 300;
	padding: 0 10px 0 8px;
	line-height: 1em;
}
footer ul li:last-child {
	border-right: 0;
}
footer a {
	color: #fff!important;
	text-decoration: none;
}
.mySlides {
	margin: auto;
}


